<?
include_once('./_common.php');

define('_INDEX_', TRUE);

if(!$page_id) $page_id = 'page';
if($page_title) $g4['title'] = $page_title;

include_once(G4_PATH.'/head.php');

include_once(AMINA_PATH.'/css.php');

$view_title = 'on';

if(file_exists(AMINA_PATH.'/html/'.$page_name.'.php')) {
	include_once(AMINA_PATH.'/html/'.$page_name.'.php');
} else {
	echo "<p>페이지가 없습니다.</p>";
}

include_once(G4_PATH.'/tail.php');

?>
